@import url("https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap");

/*=============================================================
  common
=============================================================*/
.l-main > *:not(.c-breadcrumb) {
  font-weight: var(--fontMedium);
}
.c-breadcrumb > * {
  font-weight: var(--fontNormal);
}
.l-container {
  margin: 0 auto;
  position: relative;
}
.l-section {
  padding: 60px 0;
}
.l-section + .l-section {
  margin-top: 0;
}
/*=============================================================
  p-mv
=============================================================*/
.p-mv {
  background: #eaf2fd;
  padding: 20px 0 50px;
  overflow: hidden;
}
.p-mv .l-container {
  display: grid;
}
.p-mv .c-breadcrumb {
  grid-column: 1 / 3;
}
.p-mv__title {
  width: 30%;
}
.c-mv-title__heading {
  grid-column: 1;
  grid-row: 2;
  width: clamp(300px, 32vw, 400px);
  margin-bottom: 30px;
}
.p-mv__text {
  grid-column: 1;
  grid-row: 3;
  opacity: 0;
  transform: translateY(10px);
}
.p-mv__image {
  grid-column: 2;
  grid-row: 2 / 4;
  opacity: 0;
  transform: scale(1.15) translateX(10px) translateY(20px);
}
.p-mv__image--02 {
  position: absolute;
  top: 76%;
  left: -6%;
  max-width: 264px;
  width: 43%;
  z-index: 1;
}
.p-mv__image--03 {
  position: absolute;
  top: 63%;
  right: -5%;
  max-width: 239px;
  width: 40%;
  z-index: 1;
}
.p-mv__image--04 {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.p-mv__lead {
  grid-column: 1 / 3;
  grid-row: 4;
  margin-top: 17%;
  background: #fff;
  border-radius: 10px;
  text-align: center;
  padding: 30px;
  color: #4747ff;
  font-size: clamp(16px, 3vw, 20px);
  font-weight: var(--fontMedium);
  line-height: 1.6;
  opacity: 0;
  transform: translateY(10px);
}
.p-mv__lead span {
  display: block;
  font-size: clamp(25px, 3vw, 30px);
  font-weight: var(--fontBold);
  color: #4747ff;
  line-height: 1.6;
}
.c-mv-title__row {
  display: flex;
  align-items: end;
  position: relative;
  left: -40px;
  width: 110%;
}
.polygon {
  background: url(../img/polygon-img.png) no-repeat;
  background-size: contain;
  width: clamp(175px, 17vw, 200px);
  height: clamp(146px, 15vw, 166px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  scale: 0;
}
.polygon span {
  color: #fff;
  display: block;
  font-family: "Crimson Text", serif;
  font-weight: 500;
  position: relative;
  top: -5px;
  opacity: 0;
  scale: 0;
}
.polygon-num {
  font-size: clamp(140px, 14vw, 150px);
  line-height: 0.7;
}
.polygon-text {
  font-size: 40px;
  line-height: 0.5;
}
.c-mv-title__text {
  color: #4747ff;
  font-weight: 600;
  opacity: 0;
  transform: translateX(-30px);
}
.c-mv-title__row .c-mv-title__text {
  font-size: clamp(40px, 4vw, 50px);
  line-height: 1;
  margin-left: -15px;
}
.c-mv-title__text.u-text-large span {
  font-size: clamp(50px, 5vw, 60px);
  line-height: 1.2;
  display: block;
  color: #4747ff;
  opacity: 0;
  transform: translateX(-30px);
}
.c-mv-title__text.u-text-large span:first-child {
  margin-top: 10px;
  margin-left: -15px;
}

/*=============================================================
  p-about
=============================================================*/
.p-about {
  background: #fff;
  text-align: center;
  padding-bottom: 0;
}
.p-about .p-heading--lv2 {
  color: #4747ff;
  font-size: 24px;
  margin-bottom: 15px;
}
.p-about__list {
  display: grid;
  grid-template-columns: repeat(3, minmax(210px, 250px));
  align-items: center;
  justify-content: center;
  gap: 2%;
  margin: 50px auto 80px;
}
.p-about__item {
  width: 237px;
  height: 207px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  z-index: 1;
  padding: 30px 31px;
  box-sizing: border-box;
  opacity: 0;
  transform: translateY(30px);
}
.p-about__item::after {
  content: "";
  background: url(/feature/img/polygon-img.png) no-repeat 50% 50%;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.p-about__item > p {
  color: #fff;
}
.p-about__title {
  font-size: 20px;
  border-bottom: 2px solid #fff;
}
.p-about__text {
  margin-top: 10%;
}
.p-about__arrow {
  width: 18px;
  margin-top: 10px;
}

/*=============================================================
  p-step
=============================================================*/
.l-section + .p-step {
  margin-top: -30px;
}
.p-step {
  padding: 0;
  overflow: hidden;
}
.p-step__01,
.p-step__02,
.p-step__03 {
  padding: 50px 0 100px;
  margin: 0;
}
.p-step .p-heading--lv2 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 0 100px;
  gap: 10px;
}
.p-step__heading-label {
  position: relative;
  display: flex;
  flex-direction: column;
  font-family: "Crimson Text", serif;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: url(../img/polygon-img.png) no-repeat 50% 50%;
  background-size: contain;
  box-sizing: border-box;
  width: 125px;
  padding: 5px 10px 10px;
  opacity: 0;
  scale: 0;
}
.p-step__heading-label span {
  opacity: 0;
  scale: 0;
}
.p-step__heading-step {
  font-size: 30px;
  font-weight: 300;
  gap: 6px;
  line-height: 1;
  color: #fff;
  text-align: center;
  font-family: "Crimson Text", serif;
}
.p-step__heading-num {
  font-size: 90px;
  font-weight: 400;
  line-height: 0.6;
  color: #fff;
  font-family: "Crimson Text", serif;
}
.p-step__heading-title {
  color: #4747ff;
  font-size: 50px;
  font-style: italic;
  line-height: 1.5;
  position: relative;
  --line-scale: 0;
  padding-bottom: 10px;
}
.p-step__heading-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  background: #58cbff;
  transform: scaleX(var(--line-scale));
  transform-origin: left;
}
.u-grid__image {
  position: relative;
}
/* p-step__01
--------------------------------------------------------------*/
.p-step__01,
.p-step__03 {
  background: #eaf2fd;
}
.p-step__01 .p-step__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.p-step__01 .p-step__grid-title {
  font-size: 22px;
  font-weight: var(--fontBold);
  line-height: 0.5;
  margin-bottom: 30px;
}
.p-step__01 .u-text-large {
  font-size: clamp(50px, 5vw, 60px);
}
.p-step__01 .u-text-medium {
  font-size: clamp(25px, 3vw, 28px);
}
.p-step__01 .p-step__text {
  width: 73%;
}
.p-step__01 .p-step__grid:first-of-type .u-grid__image figure {
  margin-top: 100px;
  margin-left: -20%;
  max-width: 540px;
  width: 90%;
}
.p-step__01 .p-step__grid:nth-of-type(2) {
  grid-template-columns: 1fr 300px;
  gap: 10%;
  margin: 50px auto;
}
.p-step__01 .p-step__grid:nth-of-type(2) figure {
  max-width: 500px;
  width: 90%;
  margin: 0 0 0 auto;
}
.p-step__01 .p-step__grid:nth-of-type(2) .p-step__comment:first-child {
  top: 0;
  left: 0;
  max-width: 350px;
  width: 50%;
}
.p-step__01 .p-step__grid:nth-of-type(2) .p-step__comment::after {
  transform: translateY(-50%) rotate(-35deg);
}
.p-step__01 .p-step__grid:nth-of-type(2) .u-grid__text .p-step__text {
  width: 100%;
}
/* p-step__comment */
.p-step__comment {
  display: inline-block;
  background: linear-gradient(
    to right,
    rgba(0, 160, 233, 0.4),
    rgba(35, 245, 224, 0.4)
  );
  padding: 10px 20px;
  line-height: 1.6;
  text-align: center;
  border-left: 2px solid #006dd2;
  border-bottom: 2px solid #006dd2;
  position: absolute;
  box-sizing: border-box;
}
.p-step__comment::after {
  content: "";
  width: 2px;
  height: 40px;
  background: #006dd2;
  position: absolute;
  top: 114%;
  left: 50%;
  transform: translateY(-50%) rotate(35deg);
}
.p-step__comment:first-child {
  top: 0;
  left: 21%;
}
.p-step__comment:nth-child(2) {
  top: 18%;
  right: 0;
}
.p-step--lv3 {
  display: inline-block;
  position: relative;
  margin: 100px 0 20px;
  font-size: 22px;
  padding: 0 30px;
}
.p-step--lv3 .u-text-large {
  font-size: 36px;
  line-height: 1;
}
.p-step--lv3::before,
.p-step--lv3::after {
  content: "";
  width: 3px;
  height: 45px;
  background: #006dd2;
  position: absolute;
  bottom: 0;
  transform: rotate(-40deg);
}
.p-step--lv3::before {
  left: 0;
}
.p-step--lv3::after {
  right: 0;
  transform: rotate(40deg);
}
.p-box--white {
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  margin-bottom: 20px;
}
.p-step__stats {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3%;
  margin-bottom: 20px;
}
.p-step__stats-item {
  background: #fff;
  padding: 20px 30px;
  text-align: center;
  opacity: 0;
  transform: translateY(30px);
}
.p-step__stats-item > * {
  color: #006dd2;
  font-size: 20px;
  font-weight: 600;
}
.p-step__stats-label {
  line-height: 1;
}
.p-step__stats-number {
  font-size: 40px;
  font-weight: 600;
  color: #006dd2;
  line-height: 1;
}
.p-step__stats-value {
  margin: 5px 0 10px;
}
.p-step__stats-icon {
  height: 110px;
  object-fit: contain;
}
/* p-step__02 p-step__03
--------------------------------------------------------------*/
.p-step__grid-1-3:not(.p-step__grid--reverse) {
  grid-template-columns: 350px 1fr;
}
.p-step__grid--reverse {
  grid-template-columns: 1fr 350px;
}
.p-step__grid-1-3 + .p-step__grid-1-3 {
  margin-top: 150px;
  margin-bottom: 0;
}
.p-step__image-wide {
  height: clamp(400px, 30vw, 500px);
  position: relative;
}
.p-step__image-wide img {
  height: 100%;
  object-fit: cover;
  object-position: 50% 0;
}
.p-step__image-wide figcaption {
  text-align: right;
  margin-right: 2%;
  margin-left: 15%;
}
.p-step__image-icon {
  position: absolute;
  bottom: -18%;
  right: 89%;
  width: clamp(200px, 16vw, 300px);
  opacity: 0;
  transform: translateY(30px) scale(0.5);
}
.p-step__grid-title {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 0;
}
.p-step__grid-1-3 .u-text-large {
  font-size: 38px;
  display: block;
  line-height: 1.5;
  font-weight: var(--fontBold);
}
.p-step__grid-1-3 .p-step__text {
  width: 100%;
}
.p-step__grid-1-3:not(.p-step__grid--reverse) {
  margin-right: calc(50% - 50vw);
}
.p-step__grid--reverse {
  margin-left: calc(50% - 50vw) !important;
}
.p-step__grid--reverse .u-grid__text {
  order: 2;
}
.p-step__grid--reverse .p-step__image-icon {
  left: auto;
  right: -12%;
}
.p-step__02 .p-step__grid-1-3:nth-of-type(3) {
  padding-bottom: 80px;
}
.p-step__02 .p-step__grid-1-3:nth-of-type(3) .p-step__image-icon {
  bottom: -24%;
  left: -12%;
  right: auto;
  width: clamp(160px, 16vw, 240px);
}
.p-step__image-text {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}
.p-step__image-text img {
  height: 100%;
  object-fit: contain;
}
/* p-step__03
--------------------------------------------------------------*/
.p-step__03 {
  padding-bottom: 180px;
}
.p-step__03 .p-step__heading-title {
  font-size: 40px;
}
.p-step__03 .p-step__heading-title .u-text-large {
  font-size: 60px;
  color: #4747ff;
  line-height: 1;
}
.p-step__03 .u-grid:nth-of-type(1) .p-step__image-icon {
  width: clamp(120px, 10vw, 130px);
  right: -8%;
  bottom: -24%;
}
.p-step__03 .u-grid:nth-of-type(2) .p-step__image-icon {
  width: clamp(190px, 16vw, 250px);
  bottom: -18%;
}
.p-step__03 .u-grid:nth-of-type(2) .p-step__grid-title .u-text-large {
  display: inline;
}
.p-integrated {
  background: #fff;
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 30px 0 30px 4%;
  align-items: center;
  max-width: 775px;
  margin: 200px auto 0;
  box-sizing: border-box;
}
.p-integrated__text {
  font-size: 20px;
  font-weight: var(--fontBold);
}
.p-integrated__image {
  position: absolute;
  width: clamp(250px, 40vw, 346px);
  bottom: 10px;
  right: 1%;
}

/*=============================================================
	p-material
=============================================================*/
.p-material {
  text-align: center;
  overflow: hidden;
}
.p-material__heading {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin: 40px 0 50px;
  position: relative;
  overflow: hidden;
  --maskX: 0%;
}
.p-material__heading::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #004ede;
  transform: translateX(var(--maskX));
}
.p-material__heading span {
  font-family: "EB Garamond", serif;
  font-size: clamp(75px, 10vw, 130px);
  color: #004ede;
  font-weight: 400;
  line-height: 1;
}
.p-material__image {
  margin-top: 30px;
  margin-bottom: -15%;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Tablet
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (max-width: 1023px) {
  /*=============================================================
		p-mv
	=============================================================*/
  .p-mv .l-container {
    max-width: 468px;
  }
  .c-mv-title__heading {
    grid-column: 1;
    grid-row: 2;
  }
  .p-mv__text {
    grid-column: 1;
    grid-row: 4;
    margin-top: 20%;
  }
  .p-mv__image {
    grid-column: 1;
    grid-row: 3;
    margin-top: -40px;
    transform: scale(1);
  }
  .p-mv__lead {
    grid-column: 1;
    grid-row: 5;
    margin: 30px calc(50% - 45vw) 0;
  }

  /*=============================================================
    p-about
  =============================================================*/
  .p-about__list {
    grid-template-columns: 1fr;
  }

  /*=============================================================
    p-step
  =============================================================*/
  .p-step .p-heading--lv2 {
    margin: 0 0 30px;
  }
  .p-step__01 .p-step__grid {
    grid-template-columns: 1fr;
  }
  .p-step__01 .p-step__grid:nth-of-type(2) {
    margin-bottom: 0;
  }
  .p-step__01 .p-step__grid-title {
    font-size: 18px;
  }
  .p-step__heading-step {
    width: 92px;
  }
  .p-step__heading-step {
    font-size: 18px;
  }
  .p-step__heading-num {
    font-size: 65px;
  }
  .p-step__heading-title {
    font-size: 35px;
  }
  .p-step__01,
  .p-step__02,
  .p-step__03 {
    padding: 80px 0 100px;
  }
  .p-step__grid,
  .p-step__01 .p-step__grid:nth-of-type(2) {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .u-grid__image {
    position: relative;
    display: flex;
    flex-direction: column;
    max-width: 540px;
    width: 100%;
    margin: 0 auto;
  }
  .p-step__comment {
    position: relative;
  }
  .p-step__comment:first-child {
    margin: 0 auto 0 0;
    top: 0;
    left: 0;
  }
  .p-step__comment:first-child::after {
    transform: translateY(-50%) rotate(-35deg);
    left: 20%;
  }
  .p-step__comment:nth-child(2) {
    margin: 20px 0 0 auto;
    top: 0;
    right: 0;
  }
  .p-step__01 .p-step__grid:first-of-type .u-grid__image figure {
    margin: 20px auto 0;
  }
  .p-step__01 .p-step__grid:nth-of-type(2) .u-grid__image {
    order: 2;
  }
  .p-step__01 .p-step__grid:nth-of-type(2) .p-step__comment:first-child {
    width: 100%;
  }
  .p-step__01 .p-step__grid:nth-of-type(2) figure {
    margin: 30px auto 0;
  }
  .p-box--white figure {
    max-width: 550px;
    margin: 0 auto;
  }
  .p-step__stats {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .p-step__image-text {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 70%;
    width: 75%;
    transform: translate(-50%, -50%);
  }
}
@media (max-width: 894px) {
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (max-width: 767px) {
  /*=============================================================
		p-mv
	=============================================================*/
  .c-mv-title__heading {
    width: clamp(270px, 50vw, 300px);
    margin-left: 40px;
  }
  .p-mv__image {
    transform: scale(1.3) translateX(70px);
  }
  .p-mv__text {
    margin-top: 30%;
  }
  .polygon {
    width: 140px;
    height: 120px;
  }
  .polygon-num {
    font-size: 105px;
  }
  .polygon-text {
    font-size: 32px;
  }
  .c-mv-title__row .c-mv-title__text {
    font-size: 35px;
  }
  .c-mv-title__text {
    margin-left: -7px;
    display: block;
  }
  .c-mv-title__text.u-text-large span {
    font-size: 41px;
  }
  .c-mv-title__text.u-text-large span:first-child {
    margin-left: -10px;
  }

  /*=============================================================
    p-step
  =============================================================*/
  .p-step__01,
  .p-step__02,
  .p-step__03 {
    padding: 50px 0;
  }
  .p-step__heading-label {
    width: 88px;
    gap: 3px;
  }
  .p-step__grid-1-3:not(.p-step__grid--reverse) {
    margin-right: 0;
  }
  .p-step--lv3 {
    margin: 70px 0 20px;
  }
  .p-step__01 .u-grid__image {
    margin: 0 auto;
  }
  .p-step__01 .p-step__grid:nth-of-type(2) .p-step__comment::after {
    transform: translateY(-50%) rotate(35deg);
    left: 40%;
  }
  .p-step__grid-title {
    font-size: 20px;
    margin-bottom: -5px;
  }
  .p-step__grid-title .u-text-large {
    font-size: clamp(40px, 5vw, 50px);
  }
  .p-step__grid-title .u-text-medium {
    font-size: clamp(20px, 3vw, 25px);
  }
  .p-step--lv3 {
    font-size: 18px;
  }
  .p-step--lv3 .u-text-large {
    font-size: 27px;
  }
  .p-step__stats {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .p-step__grid-1-3,
  .p-step__grid--reverse {
    grid-template-columns: 1fr;
    margin-right: auto;
    margin-left: auto;
  }
  .u-grid__image {
    margin-right: calc(50% - 50vw);
    max-width: stretch;
    width: 90%;
  }
  .p-step__02 .p-step__heading-title {
    font-size: 24px;
  }
  .p-step__image-wide {
    height: clamp(300px, 50vw, 400px);
    margin-top: 50px;
  }
  .p-step__image-icon {
    position: absolute;
    bottom: auto;
    right: auto;
    width: clamp(150px, 30vw, 250px);
    left: -16%;
    top: 0;
  }
  .p-step__image-text {
    transform: translate(-50%, -40%);
  }
  .p-step__grid-1-3:not(.p-step__grid--reverse) {
    grid-template-columns: 1fr;
  }
  .p-step__grid--reverse {
    margin-left: 0 !important;
  }
  .p-step__grid--reverse .u-grid__image {
    order: 2;
    margin-left: calc(50% - 50vw);
  }
  .p-step__grid--reverse .p-step__image-wide {
    margin-top: 0;
  }
  .p-step__grid-1-3 + .p-step__grid-1-3 {
    margin-top: 60px;
  }
  .p-step__grid-title {
    line-height: 1.2;
  }
  .p-step__grid-title .u-text-large {
    font-size: clamp(36px, 5vw, 40px);
  }
  .p-step__grid--reverse .p-step__image-icon {
    left: auto;
    right: -22%;
    top: auto;
    bottom: 5%;
  }
  .p-step__02 .p-step__grid-1-3:nth-of-type(3) .p-step__image-icon {
    left: -13%;
    width: clamp(120px, 20vw, 160px);
  }
  .p-step__image-wide img {
    object-position: 35% 0;
  }
  .p-step__02 .p-step__grid-1-3:nth-of-type(3) {
    padding-bottom: 0;
  }
  .p-step__02 .p-step__grid-1-3:nth-of-type(3) .p-step__image-icon {
    bottom: 59%;
    top: auto;
  }
  /* p-step__03
--------------------------------------------------------------*/
  .p-step__03 {
    padding-bottom: 100px;
  }
  .p-step__03 .p-step__heading-title {
    font-size: 21px;
  }
  .p-step__03 .p-step__heading-title .u-text-large {
    font-size: 35px;
  }
  .p-step__03 .u-grid:nth-of-type(1) .p-step__image-icon {
    width: clamp(80px, 20vw, 140px);
    bottom: -7%;
    right: -16%;
  }
  .p-step__03 .u-grid:nth-of-type(2) .p-step__image-icon {
    width: clamp(130px, 27vw, 190px);
    bottom: -11%;
    right: auto;
    top: auto;
    left: -15%;
  }
  .p-step__03 .p-step__image-wide {
    margin-top: 0;
  }
  /*=============================================================
    p-material
  =============================================================*/
  .p-material__heading {
    display: block;
    margin: 40px 0;
  }
  .p-material__heading span {
    display: block;
    margin: 0;
    line-height: 0.9;
  }
  .p-material__heading span:nth-of-type(3) {
    margin-top: -15px;
  }
  .p-material p {
    text-align: left;
  }
  .p-material__image {
    margin-top: 10%;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    transform: scale(1.15);
  }
  .p-integrated {
    grid-template-columns: 1fr;
    height: 330px;
    align-items: flex-start;
    padding: 26px 6%;
    width: 90%;
    margin: 120px auto 50px 0;
  }
  .p-integrated__text {
    font-size: 18px;
  }
  .p-integrated__image {
    width: clamp(280px, 60vw, 380px);
    bottom: -30%;
    right: -14%;
  }
}
